@charset "utf-8";

body {border:0; margin:0;
font-family:Helvetica, Arial, sans-serif; 
font-size:14px;
color:#282828;}
div {display:block;}
a { outline:none;}
img { border:0;}
h3 {font-size:21px;}

.masterContainer { width:100%}
.headerWrapper { width:100%; min-height:70px; background-color:#005596;}
.header { width:980px; min-height:70px; margin:auto; list-style: none;}
.header .topName { background-image:url(../images/topName.png); width:354px; height:20px; background-repeat:no-repeat; margin:29px 0px 0px 0px; float:left;}
.header .notify { 
    background-color:#CCDDEA; 
    color:#CC0000;
    width:450px; 
    min-height:58px; 
    max-height:120px; 
    margin:5px 5px 5px 5px;
    padding:4px 7px 4px 12px;
    font-weight: bold;
    overflow: auto;
    float:right;
}
.subheaderWrapper { clear:both; width:100%; height:35px; background-color:#f5f5f5;}

.subHeader { width:980px; height:35px; margin:auto;}
.btn-default {
    color: #fff;
    background-color: #d11141;
    border-color: #d11141;
}
.btn-default:hover {
    color: #fff;
    background-color: #b60f39;
    border-color: #b60f39;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    color: #fff !important;
    background-color: #b60f39 !important;
    border-color: #adadad;
}
.tmenus { float:left; font-size:10px; text-transform:uppercase; color:#9f9f9f; letter-spacing:0.12em; margin-top:15px;}
.tmenus a { color:#9f9f9f; text-decoration:none;}
.tmenus a:hover { text-decoration:underline;}
.tmenus .currtmenu { color:#005596; text-decoration:none;}

.pmenu a:link {color:#006666; font-weight:normal; text-decoration:none;}
.pmenu a:visited {color:#006666; font-weight:normal; text-decoration:none;}
.pmenu a:hover {color:#FFFFFF; text-decoration:none;}
.pmenu li {padding-right:3px;}
.pmenu {position:absolute; padding-right:3px; top:0; left:2px; box-shadow: 5px 5px 5px #888888; -webkit-box-shadow: 5px 5px 5px #888888; min-height:300px; background-color:#33CCCC;}

#amenu {color:#000000; font-weight:bold; text-decoration:none;}
#amenu:hover {color:#FFFFFF; text-decoration:none;}

.psels {position:absolute; padding:10px; top:47px; left:20px; box-shadow: 5px 5px 5px #888888; -webkit-box-shadow: 5px 5px 5px #888888; min-height:100px; min-width:200px; background-color:#33CCCC; z-index:998;}

.tilesContainer { clear:both; width:980px; margin:auto; margin-top:85px;}
.tilesContainer h1 { font-size:20px; text-transform:capitalize; font-weight:100; padding:0px 0px 5px 0px}
.tilesContainer div { background-color:#efefef; width:320px; height:110px; float:left; margin:0px 6px 6px 0px; }
.tilesContainer .comingtile { background-color:#efefef; width:320px; height:110px; float:left; margin:0px 6px 6px 0px; cursor:default;}
.tilesContainer .comingtile:hover { background-color:#efefef; width:320px; height:110px; float:left; margin:0px 6px 6px 0px; cursor:default;}

.tilesContainer div:hover { background-color:#f8f8f8;}
.tilesContainer a { display:block; text-decoration:none; color:#282828;}
.tilesContainer div h1 { display:block; text-decoration:none; color:#282828; float:left; margin:75px 0px 0px 25px; font-size:16px;}
.tilesContainer div img { display:block; text-decoration:none; color:#282828; float:right;  margin:35px 25px 0px 0px;}

.maincontentWrapper { width:980px; margin:auto; margin-top:95px;}
.formsContainer { width:730px; float:right; margin-left: 30px; clear:none;}
.formsContainer h1 { font-size:20px; text-transform:capitalize; font-weight:100; padding:0px 0px 0px 0px; margin:-4px 0px 0px 0px}
.activePage { color:#005596}
.leftMenuWrapper { width:300px;}

.statswrapper { clear:both; width:980px; margin:auto; padding:15px 0px 0px 0px; border-top: 0px solid #ccc;}
.statswrapper div{ width:171px; border:0px solid #ccc; float:left; font-size:12px; margin-right:4px; padding:11px 10px 10px 10px;  background-color:#005596; color:#fff}
.statswrapper div a{ font-size:14px; color:#fff}
.statswrapper div a:hover{ text-decoration:underline;}
.statswrapper div:hover{ background-color:#00477d;}
.statswrapper span{ float:right; font-size:12px; font-weight:600; font-size:14px; }

.glossymenu{
margin: 5px 0;
padding: 0;
width: 300px; /*width of menu*/
border: 0px solid #9A9A9A;
border-bottom-width: 0;
border-bottom: 1px dotted #c9c9c9;
}

.glossymenu a.menuitem{	
    font-family: Helvitica, Arial, sans-serif;
    color: #484848;
    font-weight: bold;
    font-size:14px;
    display: block;
    position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
    width: auto;
    padding: 10px 0px 10px 0px;
    text-decoration: none;
    border-top: 1px dotted #c9c9c9;
}

.glossymenu .menuitem:active{
color: #db2100;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 11px;
right: 3px;
border: none;
}

.glossymenu a.menuitem:hover{
    color:#005596;
    font-weight: bold;}

.glossymenu a.smenuitem{
    font-family: Helvitica, Arial, sans-serif;
    color: #484848;
    font-size:14px;
    display: block;
    position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
    width: 200px;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    border-top: 1px dotted #c9c9c9;
}

.glossymenu .smenuitem:active{
    color: #db2100;
}

.glossymenu a.smenuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
    position: absolute;
    top: 11px;
    right: 3px;
    border: none;
}

.glossymenu a.smenuitem:hover{
    color:#005596;
    font-weight: bold;}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
    background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 0px solid blue;
}

.glossymenu div.submenu ul li a{
display: block;
font-family: Helvitica, Arial, sans-serif;
font-size:12px;
color: #8d8d8d;
text-decoration: none;
padding: 0px 0px 14px 0px
}

.glossymenu div.submenu ul li a:hover{
color: #8d8d8d;
text-decoration:underline;
font-weight: bold;
}
.brandLogo {
    display: block;
    max-height:40px;
    margin-top: 14px;
}
.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}
.logOut {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    border: solid 1px #d11141 !important;
    background-color: #d11141;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
}

.logOut:hover {
    padding-top: 10px;
    padding-bottom: 10px;
    border: solid 1px #b60f39 !important;
    background-color: #b60f39 !important;
    border-radius: 4px;
}
.ul2but {
    position: relative;
    display: block;
    cursor: pointer;
    padding: 10px 15px;
    margin-bottom: -1px;
    border: solid 1px #d11141 !important;
    background-color: #d11141;
    border-radius: 4px;
    color: #fff;
}
.ul2butsm {
    position: relative;
    display: inline;
    padding: 2px 6px;
    width: 26px;
    cursor: pointer;
    margin-bottom: 2px;
    border: solid 1px #d11141 !important;
    background-color: #d11141;
    border-radius: 4px;
    color: #fff;
    font-size:12px;
}

.reqd {background-color: #EEEEFF;}

.bluesub{
	background-color:#CCCCFF;
	border:1px solid #005596;
	padding:2px 5px 2px 5px;
	width:150px;
}

.footerWrapper {bottom:0px; width:100%; height:30px; background-color:#f5f5f5; clear:both; position:fixed; bottom:0px;}
.footer { height:0px; width:980px; margin:auto; padding: 0px 0px 0px 0px; font-size:11px; text-transform:uppercase; letter-spacing:0.05em}
.footer .copyright {padding: 0px 0px 0px 0px; float:left; width:50%;padding: 8px 0px 15px 0px; color:#909090}
.footer .quick {padding: 0px 0px 0px 0px; float:left; width:50%}
.footer .quick ul { height:0px; ; padding: 0px 0px 0px 0px; float:right; margin-top:0;}
.footer .quick ul li { list-style:none; float:left; color:#909090; padding: 8px 5px 15px 0px }
.footer .quick ul li a { color:#909090;}
.footer .quick ul .button { background-color:#d12000; margin-left:1px; color:#fff; padding: 8px 15px 15px 15px}
.footer .quick ul li:hover { color:#005596 }
@media all {
    .page-break	{ display: none; }
}

@media print {
    .page-break	{ display: block; page-break-before: always; }
    .footerWrapper { display: none; }
}
.qtab {
    cursor: pointer;
    float:left;
    border-radius:15px 15px 0 0; 
    border-right: 1px solid #FFFFFF;
    padding:6px 15px 6px 15px; 
    background-color:#00FFFF;
}
#logcont { 
	padding: 5px 15px 2px 15px;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	width:310px;
	background-color: #CCCCFF;
}
#pagetitle { 
	font-size: 18px; 
	width:100%; 
        padding-left: 5px;
	padding-top: 0px; 
	padding-bottom:10px;
	margin-top: 20px;
}
/* Navigation - Side */
/*********************/

#nav_side                  { background: #ffffff url(%22../images/nav_side_background.gif%22) repeat-y; height: 100%; }

#nav_side_table             {  }
#nav_side_table tr          { vertical-align: middle; }
#nav_side_table tr td       {  }
#nav_side_table tr td a     { color: #222222; text-decoration: none; }
#nav_side_table tr td a div { font-size: 16px; }
#nav_side_table tr td.hint  { color: #006699; font-size: 12px; }
#nav_side_topspacer         { height: 20px; }

#site_content { 
  width: 97%;
  padding: 0;
  overflow:auto;
  margin-top:10px;
  background: #FFFFFF;
  position: relative;
}

#sail_content {
    width: 97%;
    min-height:400px;
    margin-left: 20px; 
}

table.form             {padding: 1px; border-spacing:0; margin: 0; width:100%; font-size:12px; }
table.form tr th td    {padding: 1px; vertical-align: middle; margin: 0;}
table.form th       { text-align: left; font-weight: bold }
table.form tr       { text-align: left; font-weight: normal; }
table.form tr td select { width: 200px; }

table.qform             {display:inline; padding: 0px; border-spacing:0; margin: 0; width:100%; font-size:12px; }
table.qform tr th td    {padding: 1px; vertical-align: middle; margin: 0;}
table.qform th       { text-align: left; font-weight: bold }
table.qform tr       { text-align: left; font-weight: normal; }

table.portrait{ 
    padding: 1px; 
    font-size:16px; 
    border:1px solid black;
    border-collapse: collapse;
    padding: 1px;
    margin-left:50px;
}
table.portrait tr th{
    border:1px solid black;
    font-weight:bold;
    background-color: #FFFFFF;
}
table.portrait tr td{
    border:1px solid black;
    font-weight:normal;
    background-color: #FFFFFF;
}

table.audtable {
    font-family: Helvitica, Arial, sans-serif;
    font-size:13px;
    width: 90%;
    color:#333333;
    border-width: 1px;
    border-color: #666666;
    border-collapse: collapse;
    margin-left:auto;
    margin-right:auto;
}
table.audtable th {
    border-width: 1px;
    padding: 5px;
    border-style: solid;
    border-color: #666666;
    background-color: #dedede;
    font-weight:bold;
    color:#111111;
    font-size:14px;
}
table.audtable td {
    border-width: 1px;
    padding: 5px;
    color:#000000;
    border-style: solid;
    border-color: #666666;
}
table.audtable a  {
    color: #222222; 
}
table.bottable{
    width:90%;
    margin-left:auto;
    margin-right:auto;
}
table.tottable{
    width:90%;
    border-width: 1px;
    border-style: solid;
    border-color: #999999;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}
table.tottable td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #999999;
	background-color: #ffffff;
}
td.capt {
    font-weight:bold;
}
td.meas {
    width:230px; border:solid 1px; margin: 0;padding: 0;
}
td.measw {
    width:270px; border:solid 1px; margin: 0;padding: 0;
}
td.measr {
    width:230px; border:solid 1px; margin: 0;padding: 0; background-color: #FFFF33;
}
td.meas1 {
    width:210px; border:solid 1px; margin: 0;padding: 0;
}
td.meas2 {
    width:130px; border:solid 1px; margin: 0;padding: 0;
}
td.meas3 {
    width:80px; border:solid 1px; margin: 0;padding: 0;
}
td.show {width:230px; border:solid 1px; margin: 0;padding: 0; padding-left: 2px; background-color: #FFFFFF;}
td.showg {width:230px; border:solid 1px; margin: 0;padding: 0; padding-left: 2px; background-color: #11FF00;}
td.show2 {width:130px; border:solid 1px; margin: 0;padding: 0; padding-left: 2px; background-color: #FFFFFF;}

table.qtable {
    font-family: Helvitica, Arial, sans-serif;
	font-size:12px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.qtable th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
	font-weight:bold;
	color:#111111;
	font-size:13px;
}
table.qtable td {
	border-width: 1px;
	padding: 3px;
	color:#000000;
	border-style: solid;
	border-color: #666666;
}
table.qtable a  {
	color: #222222; 
}
select.hi80 {width:80px; background-color: #FFFF33; vertical-align: top;}
select.hi120 {width:120px; background-color: #FFFF33; vertical-align: top;}
select.hi180 {width:180px; background-color: #FFFF33; vertical-align: top;}
select.hi230 {width:230px; background-color: #FFFF33; vertical-align: top;}
select.hi250 {width:250px; background-color: #FFFF33; vertical-align: top;}
select.hi270 {width:270px; background-color: #FFFF33; vertical-align: top;}
input.hilite {background-color:#FFFF33;}
input.job {background-color:#FFFFFF; border: 0;}
#retbutton {float:right; padding-top:5px; padding-right:20px;
	padding-bottom:2px;
}
#jobcard {
	width:880px;
}
